{
  "HEADER": {
    "TITLE": {
      "DESKTOP": "Alfresco Control Center",
      "APP_NAME": "Control Center"
    }
  },
  "APP": {
    "IMPORT_DESCRIPTOR": "导入描述符",
    "VIEW_CONFIGURATION": "查看配置",
    "ERROR_FETCH_CONFIGURATION": "提取配置时出错",
    "UPDATE_USER_ERROR": "更新用户详细信息时遇到一个问题。尝试重新更新。",
    "LOAD_GROUPS_ERROR": "加载组时遇到一个问题。尝试重新编辑用户。",
    "JOIN_GROUP_ERROR": "加入该组时遇到一个问题。尝试重新加入。",
    "LEAVE_GROUP_ERROR": "离开该组时遇到一个问题。尝试重新离开。",
    "FILTER": {
      "FROM": "从",
      "TO": "目标",
      "STATUS": {
        "NONE": "无",
        "UNKNOWN": "未知",
        "UPDATEAPP": "更新应用程序",
        "CREATEAPP": "创建应用程序",
        "WAITINGFORDESCRIPTOR": "等待描述符",
        "IMAGEBUILD": "生成图像",
        "IMAGEBUILDFAILED": "无法生成图像",
        "IMAGEPUSH": "推送图像",
        "IMAGEPUSHFAILED": "无法推送图像",
        "DESCRIPTORCREATED": "描述符已创建",
        "DEPLOYSTARTED": "部署",
        "DEPLOYSTARTEDFAILED": "部署失败了",
        "NOTDEPLOYED": "未部署",
        "RUNNING": "运行",
        "PENDING": "待定",
        "UNDEPLOYFAILED": "取消部署失败"
      }
    },
    "DIALOGS": {
      "CANCEL": "取消",
      "CONFIRM": {
        "BUTTON": "确认"
      }
    },
    "TOOLTIPS": {
      "COLLAPSE_NAVIGATION": "折叠导航菜单",
      "EXPAND_NAVIGATION": "展开导航菜单"
    },
    "ABOUT": {
      "VERSION": "版本：",
      "LICENSE": {
        "TITLE": "许可证",
        "PROPERTY": "属性",
        "VALUE": "值"
      },
      "STATUS": {
        "TITLE": "状态",
        "PROPERTY": "属性",
        "VALUE": "值"
      },
      "PACKAGES": {
        "TITLE": "软件包",
        "NAME": "名称",
        "VERSION": "版本"
      },
      "ALFRESCO_DEPENDENCY": {
        "TITLE": "Alfresco 依赖关系"
      }
    },
    "MONITORING": {
      "DASHBOARD": {
        "TITLE": "监视仪表板",
        "MESSAGES": {
          "SERVICE_OPERATIONAL": "服务运营",
          "SERVICE_DOWN": "服务不工作，请等待几秒钟并刷新页面",
          "SERVICE_LOADING": "正在加载服务，请等待几秒钟并刷新页面",
          "SERVICE_UNKNOWN": "服务状态未知，没有进一步的详细信息",
          "ONLY_ADMIN_CAN_SEE_DETAILS": "这是一个汇总的结果。只有管理员才能查看单个应用程序服务的详细信息",
          "NO_WORKLOADS_DEPLOYED_FOR_THIS_SERVICE": "没有为此服务部署工作负载",
          "LOW_DISK_SPACE": "可用的磁盘空间低于安全阈值",
          "DATABASE_PROBLEMS": "访问数据库时出现问题"
        },
        "STATUSES": {
          "OPERATIONAL": "服务运营",
          "ISSUES": "服务问题",
          "DOWN": "服务中断",
          "UNKNOWN": "服务未知"
        },
        "LEGEND": {
          "TITLE": "按服务分类的当前状态"
        }
      }
    },
    "TITLE": {
      "ABOUT": "关于",
      "DEPLOYMENT-DESCRIPTORS": "部署描述符"
    },
    "DEPLOYMENT-DESCRIPTORS": {
      "NEW": "创建部署描述符",
      "PROPERTIES": {
        "NAME": "名称",
        "DELETE": "删除",
        "CREATED": "已创建",
        "STATUS": "状态",
        "LAST-MODIFIED": "已修改",
        "ACTIONS": "操作"
      },
      "ACTIONS": {
        "DEPLOY": "部署",
        "DOWNLOAD_JSON": "导出描述符",
        "DELETE": "删除"
      },
      "EMPTY": {
        "TITLE": "未找到任何部署描述符",
        "SUB-TITLE": "创建部署描述符以下载它"
      },
      "MESSAGES": {
        "DEPLOY": {
          "SUCCESS": "应用程序已成功部署",
          "CONFLICT": "部署应用程序时遇到一个问题。尝试重新部署。",
          "DUPLICATE": "具有该名称的应用程序已存在",
          "FAILED": "部署应用程序时遇到一个问题。尝试重新部署。"
        },
        "IMPORT": {
          "SUCCESS": "部署描述符已成功导入",
          "FAILED": "导入部署描述符时遇到一个问题。尝试重新导入。",
          "CONFLICT": "导入时遇到一个问题：部署描述符已存在"
        },
        "DOWNLOAD": {
          "SUCCESS": "部署描述符已成功下载",
          "FAILED": "下载部署描述符时遇到一个问题。尝试重新下载。"
        },
        "DELETE": {
          "SUCCESS": "部署描述符已删除",
          "FAILED": "删除部署描述符时遇到一个问题。尝试重新删除。",
          "BULK-SUCCESS": "{{count}} 个部署描述符已删除，{{skipped}} 个已跳过",
          "CONFLICT": "无法删除描述符，应用程序仍在取消部署: 请稍后再试。"
        }
      }
    },
    "ACTIONS": {
      "EDIT": "编辑",
      "CREATE": "创建",
      "UPDATE": "更新",
      "CANCEL": "取消",
      "DELETE": "删除",
      "CLOSE": "关闭",
      "NEXT": "下一个",
      "PREVIOUS": "上一个",
      "SUSPEND": "暂停",
      "ACTIVATE": "激活",
      "SAVE": "保存",
      "DISCARD": "放弃",
      "ASSIGN": "指派",
      "CHANGE_ASSIGNEE": "更改被分派人"
    },
    "NAME": "名称",
    "TYPE": "类型",
    "VALUE": "值",
    "UPDATE-VARIABLE": "更新变量",
    "ERRORS": {
      "NAME-REQUIRED": "需要名称",
      "VALUE-REQUIRED": "需要值",
      "MUST-BE-NUMBER": "必须为数字"
    },
    "VERSION": "版本",
    "UPGRADE": "升级",
    "SHOW_LOG": "显示日志",
    "DEPLOY": "部署",
    "VARIABLES": {
      "ACTIONS": "操作",
      "NAME": "名称",
      "TYPE": "类型",
      "VALUE": "值",
      "NOTIFY": {
        "SUCCESS": "变量已更新",
        "ERROR": "更新变量时遇到一个问题。尝试重新更新。",
        "UPDATE-MESSAGE": "变量已更新",
        "DELETE-MESSAGE": "变量已删除"
      }
    },
    "DETAILS": "详细信息",
    "USERS": "用户",
    "ROLES": "角色",
    "GROUPS": "组",
    "CREDENTIALS": "凭据",
    "TAGS": "标记",
    "CATEGORIES": "类别",
    "CREATE": "创建"
  },
  "USER-PROFILE": {
    "MENU": {
      "SIGN-OUT": "退出",
      "ABOUT": "关于",
      "PROFILE-SETTINGS": "个人档案设置",
      "LANGUAGES": "语言"
    }
  },
  "SIDE-MENU": {
    "SECURITY": {
      "HEADER": "安全",
      "SECURITY_CONTROLS": "安全控件"
    }
  },
  "TASK-LIST": {
    "TITLE": "任务",
    "NO_APPS_AVAIL": "没有可用的应用程序",
    "PROPERTIES": {
      "PARENT-ID": "父 ID",
      "ACTIONS": "操作"
    },
    "SUB-TASKS": {
      "TITLE": "同级任务",
      "PROPERTIES": {
        "PARENT-ID": "父 ID"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "无可用任务",
          "SUBTITLE": "创建新任务以便在此处查看"
        }
      }
    },
    "NOTIFY": {
      "NONE-SELECTED": "未选择任何任务",
      "DELETED": "{{count}} 个任务已删除，{{skipped}} 个已跳过",
      "BULK_DELETE_FAILED": "删除这些任务时遇到一个问题。尝试重新删除。",
      "DELETE_FAILED": "删除任务时遇到一个问题。尝试重新删除。",
      "DELETE_ONE": "任务已删除"
    },
    "FILTER": {
      "TITLE": "所有任务"
    },
    "ACTIONS": {
      "VARIABLES": "变量",
      "SIBLING-TASKS": "同级任务",
      "AUDIT": "查看审计"
    },
    "ASSIGNEE": {
      "TITLE": "更改被指派者",
      "SUCCESS": "任务被指派者已成功更改",
      "FAILED": "指派用户时遇到一个问题，请重新指派用户。",
      "CANCELLED": "无法分配处于取消/暂停/完成状态的任务，或者只能分配独立任务。"
    }
  },
  "SERVICE_TASK_LIST": {
    "TITLE": "服务任务",
    "FILTER": {
      "TITLE": "所有服务任务"
    },
    "NO_APPS_AVAILABLE": "没有可用的应用程序",
    "PROPERTIES": {
      "PARENT-ID": "父 ID",
      "ACTIONS": "操作"
    },
    "ACTIONS": {
      "ERROR": "查看错误",
      "REPLAY": "重播"
    },
    "ERROR": {
      "TITLE": "错误日志",
      "ACTIVITY_NAME": "活动名称",
      "STATUS": "状态",
      "ERROR_MESSAGE": "错误消息",
      "ERROR_DATE": "错误日期",
      "ERROR_CLASS_NAME": "类名称错误",
      "ERROR_CODE": "错误代码",
      "STACK_TRACE": "堆栈跟踪",
      "REPLAY_ERROR_MESSAGE": "无法重播服务任务"
    },
    "DIALOG": {
      "REPLAY": {
        "TITLE": "重播服务任务",
        "SUB_TITLE": "重播操作可能需要一些时间，您可能需要再次刷新页面",
        "CONFIRM": "确定"
      }
    }
  },
  "TASK-VARIABLES": {
    "TITLE": "任务变量",
    "PROPERTIES": {
      "NAME": "名称",
      "TYPE": "类型",
      "VALUE": "值",
      "ACTIONS": "操作"
    },
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "未找到任务变量",
        "SUBTITLE": "创建新的任务变量以便在此处查看"
      }
    },
    "DIALOG": {
      "TITLE": "更新变量",
      "UPDATE": "更新",
      "ERROR": {
        "NAME": "需要名称",
        "VALUE-REQUIRED": "需要值",
        "VALUE-PATTERN": " 必须为数字"
      }
    }
  },
  "DIALOG": {
    "DELETE_DESCRIPTOR_TITLE": "删除描述符",
    "DELETE_DESCRIPTOR_MESSAGE": "确定要删除此描述符吗？无法撤消此操作。",
    "DELETE_RELEASE_TITLE": "删除发布",
    "DELETE_RELEASE_MESSAGE": "确实要删除此发布吗？此操作无法撤消。",
    "DELETE_TASK_TITLE": "删除任务",
    "DELETE_TASK_MESSAGE": "要删除选定的任务吗？",
    "UNDEPLOY_APP_TITLE": "取消部署",
    "UNDEPLOY_APP_MESSAGE": "确定要取消部署此进程应用程序吗？您将删除所有进程实例和任务。无法撤销此操作。",
    "TITLE": "确认",
    "MESSAGE": {
      "PROCESS": {
        "CANCEL": "要取消选定的流程实例吗？",
        "DELETE": "您确定要永久删除流程实例及其所有数据吗？ 此操作无法撤消。",
        "SUSPEND": "要暂停选定的流程实例吗？",
        "ACTIVATE": "要激活选定的流程实例吗？"
      },
      "IDENTITY-USER": {
        "TITLE": "更改密码",
        "MESSAGE": {
          "PASSWORD-CHANGE": "确定要更改用户密码吗？ "
        },
        "ADD-USER": {
          "TITLE": "删除用户",
          "DELETE": "确定要删除用户吗？"
        }
      },
      "GROUP": {
        "ADD": {
          "TITLE": "删除组",
          "DELETE": "确定要删除组吗？"
        }
      },
      "ROLE": {
        "DELETE": {
          "TITLE": "删除角色",
          "DESCRIPTION": "确定要删除角色吗？"
        }
      },
      "VARIABLES": {
        "PROCESS-VAR-DELETE": "要删除选定的流程变量吗？",
        "TASK-VAR-DELETE": "要删除选定的任务变量吗？"
      }
    },
    "ACTION": {
      "YES": "是",
      "NO": "否"
    }
  },
  "PROCESS-INSTANCES": {
    "TITLE": "流程实例",
    "NO_APPS_AVAIL": "没有可用的应用程序",
    "NOTIFY": {
      "NONE-SELECTED": "未选择任何流程实例",
      "NONE-SELECTED-STATUS": "未选择具有 {{status}} 状态的流程实例",
      "SUSPENDED": "{{count}} 个流程实例已暂停，{{skipped}} 个已跳过",
      "ACTIVATED": "{{count}} 个流程实例已激活，{{skipped}} 个已跳过",
      "DELETED": "{{count}} 个流程实例已删除，{{skipped}} 个已跳过",
      "DELETE_FAILED": "删除流程实例时遇到一个问题。尝试重新删除。",
      "ACTIVATE_FAILED": "激活流程实例时遇到一个问题。尝试重新激活。",
      "SUSPENDED_FAILED": "暂停流程实例时遇到一个问题。尝试重新暂停。",
      "BULK_DELETE_FAILED": "删除这些流程实例时遇到一个问题。尝试重新删除。",
      "BULK_ACTIVATE_FAILED": "激活这些流程实例时遇到一个问题。尝试重新激活。",
      "BULK_SUSPENDED_FAILED": "暂停这些流程实例时遇到一个问题。尝试重新暂停。",
      "FILTER_SAVED": "筛选器已保存",
      "FILTER_RESTORED": "筛选器已恢复为默认值"
    },
    "PROPERTIES": {
      "ACTIONS": "操作"
    },
    "ACTIONS": {
      "TASKS": "任务",
      "VARIABLES": "变量",
      "DIAGRAM": "图示",
      "AUDIT": "审计"
    },
    "VARIABLES": {
      "TITLE": "变量",
      "PROPERTIES": {
        "DIALOG-TITLE": "更新变量",
        "ID": "ID",
        "NAME": "名称",
        "TYPE": "类型",
        "VALUE": "值",
        "ACTIONS": "操作"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "未找到任何流程变量",
          "SUBTITLE": "创建新的流程实例以便在此处查看"
        }
      },
      "DIALOG": {
        "TITLE": "更新变量",
        "UPDATE": "更新",
        "ERROR": {
          "NAME": "需要名称",
          "VALUE-REQUIRED": "需要值",
          "VALUE-PATTERN": " 必须为数字"
        }
      }
    }
  },
  "DIAGRAM": {
    "TITLE": "流程图",
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "流程图不可用"
      }
    }
  },
  "BREADCRUMB": {
    "ACTIONS": {
      "MULTI-SELECT": "选择多个"
    },
    "TOOLTIP": {
      "TASK-INFO-TOOLTIP": "信息",
      "PROCESS-INFO-TOOLTIP": "信息"
    }
  },
  "IDENTITY": {
    "CONFIRM": {
      "TITLE": "确认",
      "CANCEL": "取消",
      "YES": "是"
    },
    "CREATE-IDENTITY-USER-ERROR": "创建用户时出现错误",
    "CREATE-CONTENT-USER-ERROR": "创建内容用户时出现错误",
    "USERS": {
      "ADD": {
        "TOOL-TIP": "添加用户",
        "TITLE": "添加用户",
        "NOTIFY": {
          "ADD": "用户已创建",
          "DELETE": "用户已删除",
          "DELETE_ERROR": "删除用户时出现错误",
          "SAME-USER-NAME": "已存在具有该用户名的用户",
          "SAME-EMAIL": "已存在具有该电子邮件地址的用户"
        }
      },
      "CREDENTIALS": {
        "TITLE": "管理密码",
        "NEW-PASSWORD": "新密码",
        "CONFIRM-PASSWORD": "确认密码",
        "RESET-PASSWORD": "重置密码",
        "ERROR": {
          "REQUIRED": "此字段为必填字段",
          "MATCH": "密码不匹配",
          "RESET": "重置密码时遇到一个问题。尝试重新重置密码。"
        },
        "NOTIFY": {
          "MESSAGE": "密码已更改"
        }
      },
      "EDIT": {
        "TITLE": "编辑用户",
        "ID": "ID",
        "CREATED-AT": "创建日期",
        "USER-NAME": "用户名",
        "EMAIL": "电子邮件",
        "FIRST-NAME": "名字",
        "LAST-NAME": "姓氏",
        "SAVE": "保存",
        "DISCARD": "放弃",
        "ERROR": {
          "EMAIL": {
            "REQUIRED": "需要电子邮件地址",
            "PATTERN": "输入有效的电子邮件地址 "
          }
        },
        "NOTIFY": {
          "EDIT": "用户已更新"
        }
      },
      "ROLES": {
        "AVAILABLE-ROLES": "可用",
        "ASSIGNED-ROLES": "已指派",
        "EFFECTIVE-ROLES": "有效",
        "NOTIFICATION": {
          "ASSIGNMENT": "所选角色已指派",
          "ASSIGNMENT-ERROR": "指派这些角色时遇到一个问题。尝试重新指派。",
          "REMOVAL": "所选角色已删除",
          "REMOVAL-ERROR": "删除这些角色时遇到一个问题。尝试重新删除。 "
        },
        "TOOLTIP": {
          "ASSIGN": "指派所选角色",
          "REMOVE": "删除所选角色"
        }
      },
      "GROUPS": {
        "TITLE": {
          "MEMBER": "组成员关系",
          "ALL": "可用组"
        },
        "NAME": "名称",
        "LEAVE": "离开",
        "JOIN": "加入",
        "ACTION": "操作"
      },
      "NOTIFY": {
        "SAVE": "用户已更新"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "找不到用户",
        "SUB-TITLE": "创建新的用户以便在此处查看"
      }
    },
    "GROUPS": {
      "CREATE": {
        "TITLE": "创建组",
        "CANCEL": "取消",
        "SUBMIT": "创建",
        "UPDATE": "更新",
        "ID": "组 ID",
        "NAME": "名称",
        "PARENT_GROUP": "父组",
        "ERROR_REQUIRED": "必须输入一个值",
        "ERROR_CREATING": "创建组时出错",
        "ERROR_UPDATING": "更新组时出错"
      },
      "EDIT": {
        "TITLE": "编辑组"
      },
      "ADD": {
        "TOOL-TIP": "添加组",
        "TITLE": "添加组",
        "NOTIFY": {
          "CREATED": "组已创建",
          "DELETE": "组已删除",
          "EXITS": "已存在具有该名称的组"
        }
      },
      "NOTIFY": {
        "SAVE": "组已更新",
        "SAVE_ERROR": "更新组时出错"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "找不到组",
        "SUB-TITLE": "创建新的组以便在此处查看"
      }
    },
    "ROLES": {
      "ADD": {
        "TOOL-TIP": "添加角色",
        "TITLE": "添加角色",
        "NOTIFY": {
          "CREATED": "角色已创建",
          "EXITS": "已存在具有该名称的角色"
        }
      },
      "NOTIFY": {
        "SAVE": "角色已更新",
        "DELETE": "角色已删除"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "未找到任何角色",
        "SUB-TITLE": "创建新的角色以便在此处查看"
      }
    }
  },
  "CONTENT-IDENTITY": {
    "HEADER": {
      "TITLE": "用户管理"
    }
  },
  "CONTENT-STRUCTURING": {
    "HEADER": {
      "TITLE": "内容结构"
    }
  },
  "APA-PROCESS-HEADER": {
    "STATUS": "状态",
    "BUSINESS-KEY": "商业 Key",
    "BUSINESS-KEY-DEFAULT": "无",
    "INITIATOR": "发起者",
    "INITIATOR_DEFAULT": "无发起者",
    "START-DATE": "开始日期",
    "ID": "ID",
    "DESCRIPTION": "说明",
    "DESCRIPTION_DEFAULT": "没有描述"
  },
  "ERROR_CONTENT": {
    "403": {
      "TITLE": "我们遇到一个问题",
      "DESCRIPTION": "您没有查看此应用程序的权限。请检查您的权限或更改用户。"
    },
    "CHANGE_ACTION": "更改用户",
    "500_NOTIFY": "遇到一个问题。请重试。",
    "503_NOTIFY": "服务暂时不可用。",
    "DEFAULT_ERROR": "错误。出错了。"
  },
  "ICON-TOOLTIPS": {
    "RUNNING": "运行",
    "DESCRIPTORCREATED": "描述符已创建",
    "IMAGEPUSHFAILED": "图像推送失败",
    "IMAGEBUILDFAILED": "图像构建失败",
    "DEPLOYSTARTEDFAILED": "部署开始失败",
    "NOTDEPLOYED": "未部署",
    "UNDEPLOYFAILED": "取消部署失败"
  }
}